<link rel="import" href="../polymer/polymer.html">

<dom-module id="my-usage">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <div>Data:</div>
    <template is="dom-repeat" items="{{vals}}" as="num">
      <div>[[num]]</div>
    </template>
  </template>
  <script>
    Polymer({
      
      is: "my-usage",
      
      properties: {
        
        vals: {
          type: Array,
        },
        
      },
      
    });
  </script>
</dom-module>
